Version: sci-physics/sassena 1.4.2:0

Depends On: dev-libs/boost[mpi] sci-libs/hdf5[mpi] dev-libs/libxml2 sci-libs/fftw:3.0 virtual/mpi virtual/blas virtual/lapack sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

1.4.2
"~amd64 ~x86 ~amd64-linux"
comments powered by Disqus